<!-- @format -->

<template>
  <router-view />
</template>

<script lang="ts">
  import { defineComponent } from 'vue';
  export default defineComponent({
    name: 'NsBaseContent',
    props: {
      keepAliveList: {
        type: Array,
        default: () => [],
      },
    },
    setup() {
      return {};
    },
  });
</script>

<style lang="less" scoped></style>
